Modify

Opened 8 years ago

Closed 8 years ago

#1050 closed defect (fixed)

Installation Problems

Reported by: werner@… Owned by: bobbysmith007
Priority: normal Component: TimingAndEstimationPlugin
Severity: normal Keywords: installation
Cc: Trac Release: 0.10

Description

After doing the install, I could not get it upgrade as shown in step 2

Timing and Estimation needs an upgrade
Upgrading Database
Creating bill_date table
Creating report_version table
Upgrading fields
Upgrading reports
Upgrading usermanual
Done Upgrading
Upgrade done.

When I start tracd, I get the following message:

/opt/local/lib/python2.4/site-packages/trac/loader.py:96: 
UserWarning: Module timingandestimationplugin was already imported from 
/opt/local/Library/Frameworks/Python.framework/Versions/2.4/lib/python2.4/site-packages/timingandestimationplugin-0.3.6-py2.4.egg/timingandestimationplugin/__init__.pyc, 
but /projects/notary/tracenv/plugins/timingandestimationplugin-0.3.6-py2.4.egg is being added to sys.path
  egg.activate()

Any ideas?

Attachments (0)

Change History (1)

comment:1 Changed 8 years ago by anonymous

  • Resolution set to fixed
  • Status changed from new to closed

Needed to enable plugin from webadmin, and restart tracd and it worked!

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.